"""
API Routers for Web UI

Contains all the API endpoints organized by functionality.
"""

from .dashboard import router as dashboard_router
from .analytics import router as analytics_router
from .copy_trading import router as copy_trading_router

__all__ = ["dashboard_router", "analytics_router", "copy_trading_router"] 